import request from "@/utils/httpRequest";
import { SYS_PATH as prefix } from "../AppPath";

export default {
	save: function (inputForm) {
		return request({
			url: prefix + "/sys/desk/save",
			method: "post",
			data: inputForm,
		});
	},
	getGridInfo: function () {
		return request({
			url: prefix + "/sys/desk/getGridInfo",
			method: "get",
		});
	},
};
